html {
	height: 100%;
}
body {
	background-color: #222222;
	font-size: 15pt;
	font-family: 'Droid Sans', 'Trebuchet MS', Arial,Helvetica,Verdana,sans-serif;
	color: #d8d7d8;

	margin: 0 0 0 0;
	padding: 0 0 0 0;
	min-height: 90%;
}

h2 {
	font-family: 'Droid Sans', 'Trebuchet MS', Arial,Helvetica,Verdana,sans-serif;
}

li {
	list-style-type: none;
	margin-bottom: 1em;
	margin-left: 0px;
	padding-left: 0px;
}
ul {
	margin-left: 0px;
	padding-left: 5px;
}

a {
	text-decoration: none;
	color: #4C65AC;
}
a:visited {
	color: #B65075;
}
/*
	color: #54c1e9;
	color: #c885ff;
*/

#titleImg {
	width: 100%;
	height: 149px;
}

#footer {
	background-image: url("img/title-bg.png");
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	height: 147px;
	text-align: center;
	vertical-align: middle;
}

#titleIcons {
	right: 70px;
	top: 22px;
	position: absolute;
}

#titleText {
	left: 30px;
	top: 66px;
	position: absolute;
}

#contents {
	padding: 20px 5px 5px 5px;
}

#screenshotContainer {
	min-width: 350px;
	max-width: 600px;
	padding-right: 5px;
	padding-bottom: 5px;
}

#screenshotContainerDeviceFrame {
	background-image: url("img/frame.png");
	background-repeat: no-repeat;
	max-width:318px;
	max-height: 471px;
	min-width:318px;
	min-height: 471px;
	width:318px;
	height: 471px;	
}

#deviceFrameContents {
	padding-top: 7px;
	padding-left: 32px;
	padding-right: 24px;
	margin-bottom: 30px;
	
	position: relative;
	left: 0px;
	top: 28px;
	
	max-width:258px;
	max-height: 398px;
	min-width:258px;
	min-height: 398px;
	width: 258px;
	height: 398px;
	display: block;
	overflow-x: hidden;
	overflow-y: hidden;
}

#topGradient {
	max-width:258px;
	min-width:258px;
	width: 258px;	
	left:31px;
	top:-409px;
	height: 31px;
	display: inline;
	position: relative;
	float: left;
}

#btmGradient {
	max-width:258px;
	min-width:258px;
	width: 258px;	
	left:31px;
	top:-61px;
	height: 31px;
	display: inline;
	position: relative;
	float: left;
}

.productBox {
	width: 350px;
	min-width: 350px;
	max-width: 350px;
	margin-bottom: 10px;
	margin-right: 10px;
	/*display: inline-block;*/
	display: inline-block;
	vertical-align: top;
	overflow:auto;
}

.contentParagraph {
	min-width: 350px;
	max-width: 500px;
	padding-right: 5px;
	padding-bottom: 5px;
} 

.ingress {
	font-size: 20pt;
	font-family: 'Century Gothic', 'Droid Sans', 'Trebuchet MS', Arial,Helvetica,Verdana,sans-serif;
	padding-bottom: 15px;
}

.appicon {
	margin-bottom: 15px;
	border:0;
}

.divider {
	margin-bottom: 10px;
}
.price {
	text-align: center;
}

#buttons {
	position: absolute;
	padding-top: 20px;
}

#buttons > div > a {
	text-decoration: none;
	color: #FFFFFF;
}

.btn {
	max-width: 150px;
	width: 150px;
	font-size: 16px;
	color: #ffffff;
}

.paragraphFooter {
	font-size: smaller;
	text-align: left;
}

h1,h2 {
	text-align: center;
	margin-bottom: 10px;
}

#introtext {
	
}

#sidebar {
	min-width: 160px;
	max-width: 160px;
	width: 160px;
	min-height: 100%;
	border-bottom: 0px solid black;
	max-height: 100%;
	height: 100%;
	margin-top: auto;
	margin-bottom: auto;
	background: #787878; /* for non-css3 browsers */ 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6e6e6e', endColorstr='#868686');
	background: -webkit-gradient(linear, left top, left bottom, from(#6e6e6e), to(#868686)); 
	background: -moz-linear-gradient(top,  #6e6e6e,  #868686); /* for firefox 3.6+ */	
}

.bold {
	font-weight:bold;
}

.intro {
	background-image: url(img/intro-bg2.png);
	background-repeat: no-repeat;
	font-size: 17px;
	width: 561px;
	max-width: 561px;
	min-width: 561px;
	height: 178px;
	min-height: 178px;
	max-height: 178px;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-left: auto;
  	margin-right: auto;
}

.features {
	font-size: 16pt;
	width: 600px;
	max-width: 600px;
	min-width: 600px;
	margin-left: auto;
  	margin-right: auto;
}

.separator {	
	text-align: center;
	margin-bottom: 20px;
}

.copyright {
	color: #4f4a49;
}

.borderlessImage {
	border:0;
	margin-bottom: 13px;
	margin-right: 10px;
}

.storeDownloadButton {
	margin-top: 6px;
	margin-bottom: 10px;	
	margin-left: 10px;
	margin-right: 10px;
}

